﻿@charset "utf-8";
 @import url(reset.css);
@import url(base.css);
@import url(common.css);
#content .leadtop {
	margin:-4px 0 16px 2px;
}
#content .innerimg {
	margin-bottom:50px;
}
#content p.text {
	margin:-4px 65px 26px 2px;
}
#content p.innertext {
	margin:-3px 0 16px 2px;
}
#content .table02 {
	width:100%;
	margin:0 0 17px 0;
}
#content .table02 tr th, table tr td {
	border:#CCCCCC 1px solid;
}
#content .table02 tr th {
	background-color:#FFFFCC;
	width:150px;
	font-weight:normal;
	text-align: left;
	vertical-align: top;
	padding:6px 0 5px 9px;
}
#content .table02 tr th.special {
	padding:10px 0 1px 9px;
}
#content .table02 tr td {
	padding:6px 0 2px 9px;
	vertical-align:top;
	background-color:#FFF;
	line-height:1.6;
}
#content .table02 tr td span {
	font-size:1.6em;
}
#content .introduce {
	padding:16px 0 10px 22px;
	background-color:#FFFFCC;
	overflow:hidden;
	zoom:1;
	clear:both;
	margin-bottom:50px;
}
#content .introduce ul.left {
	float:left;
	width:290px;
}
#content .introduce li {
	padding-bottom:5px;
}
#content .introduce li span {
	font-weight:bold;
}
#content p.mailtext {
	margin:-4px 0 17px 2px;
}
#mailform {
	margin: 0px 0 50px 0;
}
#mailform th img {
	vertical-align: middle;
	margin-left: 5px;
}
#mailform table {
	width:100%;
}
#mailform table td, #mailform table th {
	border:#CCCCCC solid 1px;
}
#mailform table th {
	width: 150px;
	background-color:#FFFFCC;
	text-align: left;
	vertical-align: top;
	padding:5px 0 10px 9px;
	font-weight:normal;
}
#mailform table td {
	padding:5px 0 10px 9px;
	background-color:#FFF;
}
#mailform table textarea {
	width:418px;
	height:98px;
	border:1px solid #7F9DB9;
	margin-top:6px;
	background-color:#fff;
}
#mailform td input {
	border:1px solid #7F9DB9;
	margin-top:5px;
	height:16px;
	background-color:#fff;
	vertical-align: -3px;
}
#mailform table td label input {
	border:none;
}
#mailform p.submit {
	margin:20px 0 0 1px;
	text-align:center;
}
#mailform p.submit input {
	border:none;
	height:auto;
}
#mailform table td label input {
	border:none;
}
#content ul.last {
	margin:-4px 7px 0 2px;
}
#content ul.last li {
	padding-bottom:12px;
}
#content ul.last li.next {
	padding-bottom:13px;
}
#content ul.last li span {
	display:block;
	margin-top:-20px;
	padding:0 0 0 20px;
}
#content .lastimg {
	margin:86px 0 29px 0;
}
